[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Warning "Obsolete name arg "password-store" to constructor auth-source-b

From: Alex Branham
Subject: Warning "Obsolete name arg "password-store" to constructor auth-source-backend"
Date: Mon, 12 Feb 2018 09:16:39 -0600
User-agent: mu4e 1.0; emacs 26.0.91

Hi all -

I'm seeing the following warning when byte compiling
auth-password-store[1] on Emacs 26:

 auth-password-store.el:82:1:Warning: Obsolete name arg "password-store" to
      constructor auth-source-backend

Does anyone have any idea what this could mean or how to fix it? I
raised this in a github issue[2] and the package's authors seem as
perplexed as I am.

Any advice is appreciated!

[1]  https://github.com/DamienCassou/auth-password-store

[2]  https://github.com/DamienCassou/auth-password-store/issues/54

reply via email to

[Prev in Thread] Current Thread [Next in Thread]